
Katello - Bug #6489

subscfription-manager register w/ activation key fails because candlepin expects name not id

07/03/2014 01:31 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1116088 Red Hat JIRA:  

Pull request:    

Description

The call to create a content host in candlepin with an activation key requires the act key name that candlepin knows Previously this

was the label, which was removed from storage on the foretello db.

Associated revisions

Revision ebdca087 - 07/03/2014 01:32 PM - Thomas McKay

fixes #6489 - use candlepin activation key name when creating consumer

Revision eb9c7517 - 07/03/2014 02:12 PM - Thomas McKay

Merge pull request #4387 from thomasmckay/fix-actkey-label

fixes #6489 - use candlepin activation key name when creating consumer

History

#1 - 07/03/2014 01:33 PM - Thomas McKay

- Bugzilla link set to 1116088

#2 - 07/03/2014 03:01 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|ebdca087a0c8eba91f7aeb8d15293e5fb5e1ed90.

#3 - 07/07/2014 10:22 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 09:00 AM - Eric Helms

- translation missing: en.field_release set to 13
